# Atmosphere

International Standard Atmosphere (ISA) model and airspeed conversions.

Provides temperature, pressure, density, and speed of sound as functions
of geometric altitude, plus conversions between calibrated airspeed (CAS),
true airspeed (TAS), and Mach number using compressible flow equations.

Used internally by aircraft speed schedules and wind field pressure-level
conversions.

```{eval-rst}
.. automodule:: hyplan.atmosphere
   :members:
   :show-inheritance:
```
